! Pwscf input file created with ciftopw.py 
! Compound: Na2CdSnS4
&control
         calculation     = 'scf'
         prefix          = 'Na2CdSnS4'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           12.4961753242626159
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            0.9955089140392179
         celldm(4)       =            0.4940334074824524
         celldm(5)       =            0.4940334074824524
         celldm(6)       =           -0.0148631046236631
         nat             =        8
         ntyp            =        4
         ecutwfc         =       67.00000000
         ecutrho         =      639.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 S  32.0650 S.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Cd 112.4110 Cd.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Sn 118.7100 Sn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Na  22.9898 Na.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 5 6 0 0 0 

